# delivery_name: ROMANDP-1.0.0-1+26Q3_B22-py314-linux-x86_64
# delivery_fmt: %n-%v-%r+%c-py%p-%o-%a
# stasis_version: 1.6.1-0-gd8ee8c2
# stasis_branch: master
# creation_time: Fri May 15 17:38:44 2026
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: ROMANDP-1.0.0-1+26Q3_B22-py314-linux-x86_64
channels:
  - conda-forge
dependencies:
  - _openmp_mutex=4.5=20_gnu
  - bzip2=1.0.8=hda65f42_9
  - ca-certificates=2026.4.22=hbd8a1cb_0
  - ld_impl_linux-64=2.45.1=default_hbd61a6d_102
  - libexpat=2.8.0=hecca717_0
  - libffi=3.5.2=h3435931_0
  - libgcc=15.2.0=he0feb66_19
  - libgomp=15.2.0=he0feb66_19
  - liblzma=5.8.3=hb03c661_0
  - libmpdec=4.0.0=hb03c661_1
  - libsqlite=3.53.1=h0c1763c_0
  - libuuid=2.42=h5347b49_0
  - libzlib=1.3.2=h25fd6f3_2
  - ncurses=6.6=hdb14827_0
  - openssl=3.6.2=h35e630c_0
  - pip=26.1.1=pyh145f28c_0
  - python=3.14.4=habeac84_100_cp314
  - python_abi=3.14=8_cp314
  - readline=8.3=h853b02a_0
  - setuptools=82.0.1=pyh332efcf_0
  - tk=8.6.13=noxft_h366c992_103
  - tzdata=2025c=hc9c84f9_1
  - zstd=1.5.7=hb78ec9c_6
  - pip:
      - annotated-types==0.7.0
      - asdf==5.3.0
      - asdf-astropy==0.11.0
      - asdf-coordinates-schemas==0.5.1
      - asdf-standard==1.5.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astropy==7.2.0
      - astropy-healpix==1.1.3
      - astropy-iers-data==0.2026.5.11.1.8.52
      - astroquery==0.4.11
      - attrs==26.1.0
      - beautifulsoup4==4.14.3
      - blosc2==4.2.0
      - ceci==2.5
      - certifi==2026.4.22
      - cffi==2.0.0
      - charset-normalizer==3.4.7
      - click==8.3.3
      - contourpy==1.3.3
      - crds==13.2.1
      - cryptography==48.0.0
      - cycler==0.12.1
      - deepdiff==9.0.0
      - defusedxml==0.7.1
      - deprecated==1.3.1
      - drizzle==2.2.0
      - et-xmlfile==2.0.0
      - filelock==3.29.0
      - fonttools==4.63.0
      - future==1.0.0
      - galsim==2.8.4
      - gwcs==1.0.3
      - h5py==3.16.0
      - html5lib==1.1
      - idna==3.15
      - imageio==2.37.3
      - importlib-metadata==9.0.0
      - jaraco-classes==3.4.0
      - jaraco-context==6.1.2
      - jaraco-functools==4.4.0
      - jeepney==0.9.0
      - jinja2==3.1.6
      - jmespath==1.1.0
      - joblib==1.5.3
      - jsonschema==4.26.0
      - jsonschema-specifications==2025.9.1
      - keyring==25.7.0
      - kiwisolver==1.5.0
      - lazy-loader==0.5
      - lephare==0.3.1
      - lsstdesc-coord==1.3.1
      - lxml==6.1.0
      - lz4==4.4.5
      - markupsafe==3.0.3
      - matplotlib==3.10.9
      - more-itertools==11.0.2
      - msgpack==1.1.2
      - ndindex==1.10.1
      - networkx==3.6.1
      - numexpr==2.14.1
      - numpy==2.4.4
      - openpyxl==3.1.5
      - orderly-set==5.5.0
      - packaging==26.2
      - pandas==3.0.3
      - parsley==1.3
      - photutils==3.0.0
      - pillow==12.2.0
      - platformdirs==4.9.6
      - pooch==1.9.0
      - psutil==7.2.2
      - py-cpuinfo==9.0.0
      - pyarrow==24.0.0
      - pybind11==3.0.4
      - pycparser==3.0
      - pydantic==2.13.4
      - pydantic-core==2.46.4
      - pyerfa==2.0.1.5
      - pyparsing==3.3.2
      - pysiaf==0.25.0
      - pytdigest==0.1.4
      - python-dateutil==2.9.0.post0
      - pyvo==1.8.1
      - pyyaml==6.0.3
      - pz-rail==2.0.0
      - pz-rail-base==2.0.4
      - pz-rail-lephare==2.0.0
      - qp-prob==1.1.0
      - rad==1.0.0
      - referencing==0.37.0
      - requests==2.34.2
      - roman-datamodels==1.0.0
      - roman-photoz==0.1.0
      - romancal==1.0.0
      - romanisim==0.14.0
      - rpds-py==0.30.0
      - ruamel-yaml==0.19.1
      - scikit-image==0.26.0
      - scikit-learn==1.8.0
      - scipy==1.17.1
      - secretstorage==3.5.0
      - semantic-version==2.10.0
      - shapely==2.1.2
      - six==1.17.0
      - soupsieve==2.8.3
      - spherical-geometry==1.4.0
      - stcal==1.18.0
      - stpipe==0.13.0
      - stpreview==0.6.0
      - stsci-imagestats==1.8.4
      - stsci-stimage==0.3.0
      - tables==3.11.1
      - tables-io==1.1.0
      - threadpoolctl==3.6.0
      - tifffile==2026.5.2
      - tweakwcs==0.8.12
      - typing-extensions==4.15.0
      - typing-inspection==0.4.2
      - urllib3==2.7.0
      - webencodings==0.5.1
      - wrapt==2.1.2
      - wurlitzer==3.1.1
      - zipp==3.23.1
